Uniswap/interface 软件分析报告

基础信息

项目名称:Uniswap/interface

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1743672543091212288/1757300348870328320

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
Google Guava 不可信数据的反序列化漏洞 不加限制或调节的资源分配 MPS-2018-5515 CVE-2018-10237 中危
Google Guava 访问控制错误漏洞 关键资源权限分配不当 MPS-2020-17429 CVE-2020-8908 低危
libwebp 资源管理错误漏洞 UAF MPS-2023-10975 CVE-2023-1999 高危
Guava 创建拥有不安全权限的临时文件 MPS-mfku-xzh3 CVE-2023-2976 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
com.google.guava:guava 24.1-jre 32.0.0-jre 直接依赖 建议修复
libwebp 1.2.4 1.3.1 间接依赖 建议修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 5
Apache-2.0 3
BSD-2-Clause 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
React-Core/CoreModulesHeaders 0.71.13 间接依赖 cocoapods
React-RCTNetwork 0.71.13 间接依赖 cocoapods
react-native-pager-view 6.0.1 间接依赖 cocoapods
abseil/container/raw_hash_map 1.20220623.0 间接依赖 cocoapods
abseil/debugging/debugging_internal 1.20220623.0 间接依赖 cocoapods
google-apis-androidpublisher_v3 0.54.0 间接依赖 bundler
Firebase/CoreOnly 10.15.0 间接依赖 cocoapods
EXImageLoader 4.4.0 间接依赖 cocoapods
React-Core/RCTWebSocket 0.71.13 间接依赖 cocoapods
React-RCTAnimation 0.71.13 间接依赖 cocoapods
abseil/algorithm/algorithm 1.20220623.0 间接依赖 cocoapods
colored 1.2 间接依赖 bundler
EXApplication 5.1.1 间接依赖 cocoapods
google-apis-iamcredentials_v1 0.17.0 间接依赖 bundler
React-Core/Default 0.71.13 间接依赖 cocoapods
naturally 2.2.1 间接依赖 bundler
React-jsiexecutor 0.71.13 间接依赖 cocoapods
amplitude-react-native 1.4.0 间接依赖 cocoapods
RNImageColors 1.5.2 间接依赖 cocoapods
ExpoKeepAwake 12.0.1 间接依赖 cocoapods
ExpoLinearGradient 12.3.0 间接依赖 cocoapods
Apollo 1.2.1 间接依赖 cocoapods
React-Core/DevSupport 0.71.13 间接依赖 cocoapods
bundler 间接依赖 bundler
com.google.android.gms:play-services-auth 20.4.0 直接依赖 maven
React-RCTLinking 0.71.13 间接依赖 cocoapods
rake 13.1.0 间接依赖 bundler
aws-partitions 1.877.0 间接依赖 bundler
abseil/functional/function_ref 1.20220623.0 间接依赖 cocoapods
faraday-em_http 1.0.0 间接依赖 bundler
drb 2.2.0 间接依赖 bundler
nanopb/decode 2.30909.0 间接依赖 cocoapods
RCTTypeSafety 0.71.13 间接依赖 cocoapods
abseil/strings/cord 1.20220623.0 间接依赖 cocoapods
tty-cursor 0.7.1 间接依赖 bundler
representable 3.2.0 间接依赖 bundler
react-native-image-picker 7.0.1 间接依赖 cocoapods
abseil/hash/city 1.20220623.0 间接依赖 cocoapods
abseil/time/internal/cctz 1.20220623.0 间接依赖 cocoapods
react-native-onesignal 4.5.2 间接依赖 cocoapods
ExpoClipboard 4.1.2 间接依赖 cocoapods
google-cloud-env 2.1.0 间接依赖 bundler
abseil/container/flat_hash_map 1.20220623.0 间接依赖 cocoapods
abseil/strings/str_format_internal 1.20220623.0 间接依赖 cocoapods
google-cloud-storage 1.45.0 间接依赖 bundler
fuzzy_match 2.0.4 间接依赖 bundler
react-native-safe-area-context 4.5.0 间接依赖 cocoapods
abseil/algorithm 1.20220623.0 间接依赖 cocoapods
OneSignalXCFramework 3.12.6 间接依赖 cocoapods
google-apis-playcustomapp_v1 0.13.0 间接依赖 bundler
abseil/container/raw_hash_set 1.20220623.0 间接依赖 cocoapods
colored2 3.1.2 间接依赖 bundler
faraday-patron 1.0.0 间接依赖 bundler
abseil/time/internal/cctz/time_zone 1.20220623.0 间接依赖 cocoapods
GoogleUtilities/ISASwizzler 7.11.5 间接依赖 cocoapods
abseil/numeric/representation 1.20220623.0 间接依赖 cocoapods
leveldb-library 1.22.2 间接依赖 cocoapods
abseil/synchronization/kernel_timeout_internal 1.20220623.0 间接依赖 cocoapods
abseil/hash/low_level_hash 1.20220623.0 间接依赖 cocoapods
faraday-httpclient 1.0.1 间接依赖 bundler
abseil/time/time 1.20220623.0 间接依赖 cocoapods
hermes-engine 0.71.13 间接依赖 cocoapods
mutex_m 0.2.0 间接依赖 bundler
abseil/memory/memory 1.20220623.0 间接依赖 cocoapods
com.google.guava:listenablefuture 9999.0-empty-to-avoid-conflict-with-guava 直接依赖 maven
GoogleUtilities/AppDelegateSwizzler 7.11.5 间接依赖 cocoapods
libevent 2.1.12 间接依赖 cocoapods
EthersRS 0.0.5 间接依赖 cocoapods
ethon 0.16.0 间接依赖 bundler
os 1.1.4 间接依赖 bundler
nanaimo 0.3.0 间接依赖 bundler
React-RCTAppDelegate 0.71.13 间接依赖 cocoapods
OneSignalXCFramework/OneSignalOutcomes 3.12.6 间接依赖 cocoapods
cocoapods-trunk 1.6.0 间接依赖 bundler
nanopb 2.30909.0 间接依赖 cocoapods
abseil/utility/utility 1.20220623.0 间接依赖 cocoapods
google-apis-core 0.11.2 间接依赖 bundler
libwebp/demux 1.2.4 间接依赖 cocoapods
RiveRuntime 5.3.1 间接依赖 cocoapods
aws-sdk-s3 1.142.0 间接依赖 bundler
React-CoreModules 0.71.13 间接依赖 cocoapods
EXFont 11.1.1 间接依赖 cocoapods
abseil/strings/str_format 1.20220623.0 间接依赖 cocoapods
MMKV 1.2.15 间接依赖 cocoapods
React-Core/RCTImageHeaders 0.71.13 间接依赖 cocoapods
React-Core/RCTLinkingHeaders 0.71.13 间接依赖 cocoapods
fastlane 2.214.0 间接依赖 bundler
signet 0.18.0 间接依赖 bundler
EXLocalAuthentication 13.0.2 间接依赖 cocoapods
mini_mime 1.1.5 间接依赖 bundler
abseil/profiling/exponential_biased 1.20220623.0 间接依赖 cocoapods
abseil/base/atomic_hook 1.20220623.0 间接依赖 cocoapods
json 2.7.1 间接依赖 bundler
RNFBApp 18.4.0 间接依赖 cocoapods
ExpoModulesCore 1.5.8 间接依赖 cocoapods
simctl 1.6.10 间接依赖 bundler
isfile 间接依赖 pip
boost 1.76.0 间接依赖 cocoapods
algoliasearch 1.27.5 间接依赖 bundler
FBReactNativeSpec 0.71.13 间接依赖 cocoapods
retriable 3.1.2 间接依赖 bundler
RNCAsyncStorage 1.17.10 间接依赖 cocoapods
abseil/base/errno_saver 1.20220623.0 间接依赖 cocoapods
abseil/container/hashtable_debug_hooks 1.20220623.0 间接依赖 cocoapods
digest-crc 0.6.5 间接依赖 bundler
plist 3.7.1 间接依赖 bundler
androidx.swiperefreshlayout:swiperefreshlayout 1.0.0 直接依赖 maven
fastimage 2.3.0 间接依赖 bundler
trailblazer-option 0.1.2 间接依赖 bundler
RNLocalize 2.2.6 间接依赖 cocoapods
multi_json 1.15.0 间接依赖 bundler
googleauth 1.9.1 间接依赖 bundler
React-RCTVibration 0.71.13 间接依赖 cocoapods
security 0.1.3 间接依赖 bundler
faraday-net_http_persistent 1.2.0 间接依赖 bundler
RNGestureHandler 2.9.0 间接依赖 cocoapods
RNDeviceInfo 10.0.2 间接依赖 cocoapods
React-RCTSettings 0.71.13 间接依赖 cocoapods
ReactNativePerformance 4.1.2 间接依赖 cocoapods
OneSignalXCFramework/OneSignalExtension 3.12.6 间接依赖 cocoapods
abseil/base/prefetch 1.20220623.0 间接依赖 cocoapods
SentryPrivate 8.7.1 间接依赖 cocoapods
FirebaseCore 10.15.0 间接依赖 cocoapods
AppsFlyerFramework/Main 6.10.1 间接依赖 cocoapods
abseil/container/hash_policy_traits 1.20220623.0 间接依赖 cocoapods
nap 1.1.0 间接依赖 bundler
RNReanimated 3.3.0 间接依赖 cocoapods
React-Core/RCTTextHeaders 0.71.13 间接依赖 cocoapods
abseil/base/strerror 1.20220623.0 间接依赖 cocoapods
ExpoHaptics 12.0.1 间接依赖 cocoapods
aws-eventstream 1.3.0 间接依赖 bundler
abseil/container/container_memory 1.20220623.0 间接依赖 cocoapods
FirebaseAppCheckInterop 10.15.0 间接依赖 cocoapods
GoogleUtilities/Logger 7.11.5 间接依赖 cocoapods
abseil/base/fast_type_id 1.20220623.0 间接依赖 cocoapods
GoogleUtilities/NSData 间接依赖 cocoapods
FBLazyVector 0.71.13 间接依赖 cocoapods
uber 0.1.0 间接依赖 bundler
abseil/container/common 1.20220623.0 间接依赖 cocoapods
i18n 1.14.1 间接依赖 bundler
abseil/container/hashtablez_sampler 1.20220623.0 间接依赖 cocoapods
aws-sigv4 1.8.0 间接依赖 bundler
rexml 3.2.6 间接依赖 bundler
addressable 2.8.6 间接依赖 bundler
RCTRequired 0.71.13 间接依赖 cocoapods
React 0.71.13 间接依赖 cocoapods
unicode-display_width 1.8.0 间接依赖 bundler
concurrent-ruby 1.2.2 间接依赖 bundler
cocoapods-plugins 1.0.0 间接依赖 bundler
faraday-cookie_jar 0.0.7 间接依赖 bundler
react-native-splash-screen 3.3.0 间接依赖 cocoapods
abseil/strings/cordz_handle 1.20220623.0 间接依赖 cocoapods
React-Core/RCTActionSheetHeaders 0.71.13 间接依赖 cocoapods
cocoapods-core 1.14.3 间接依赖 bundler
react-native-widgetkit 1.0.9 间接依赖 cocoapods
abseil/container/fixed_array 1.20220623.0 间接依赖 cocoapods
androidx.security:security-crypto 1.0.0 直接依赖 maven
React-jsinspector 0.71.13 间接依赖 cocoapods
jmespath 1.6.2 间接依赖 bundler
abseil/base/spinlock_wait 1.20220623.0 间接依赖 cocoapods
fmt 6.2.1 间接依赖 cocoapods
terminal-notifier 2.0.0 间接依赖 bundler
cocoapods-try 1.2.0 间接依赖 bundler
SDWebImage 5.15.5 间接依赖 cocoapods
tzinfo 2.0.6 间接依赖 bundler
netrc 0.11.0 间接依赖 bundler
hermes-engine/Pre-built 0.71.13 间接依赖 cocoapods
react-native-mmkv 2.10.1 间接依赖 cocoapods
glog 0.3.5 间接依赖 cocoapods
abseil/debugging/stacktrace 1.20220623.0 间接依赖 cocoapods
FirebaseCoreInternal 10.15.0 间接依赖 cocoapods
google-apis-storage_v1 0.29.0 间接依赖 bundler
ReactCommon/turbomodule/bridging 0.71.13 间接依赖 cocoapods
dotenv 2.8.1 间接依赖 bundler
React-hermes 0.71.13 间接依赖 cocoapods
abseil/base/base 1.20220623.0 间接依赖 cocoapods
abseil/base/core_headers 1.20220623.0 间接依赖 cocoapods
abseil/synchronization/graphcycles_internal 1.20220623.0 间接依赖 cocoapods
libwebp/webp 1.2.4 间接依赖 cocoapods
abseil/base/endian 1.20220623.0 间接依赖 cocoapods
GoogleUtilities/Network 7.11.5 间接依赖 cocoapods
domain_name 0.6.20231109 间接依赖 bundler
tty-screen 0.8.2 间接依赖 bundler
RNCMaskedView 0.2.9 间接依赖 cocoapods
highline 2.0.3 间接依赖 bundler
React-RCTText 0.71.13 间接依赖 cocoapods
EXScreenCapture 4.2.0 间接依赖 cocoapods
abseil/container/inlined_vector 1.20220623.0 间接依赖 cocoapods
React-Core 0.71.13 间接依赖 cocoapods
React-Core/RCTBlobHeaders 0.71.13 间接依赖 cocoapods
activesupport 7.1.2 间接依赖 bundler
react-native-skia 0.1.187 间接依赖 cocoapods
mini_magick 4.12.0 间接依赖 bundler
word_wrap 1.0.0 间接依赖 bundler
abseil/types/bad_optional_access 1.20220623.0 间接依赖 cocoapods
GTMSessionFetcher/Core 3.1.1 间接依赖 cocoapods
abseil/memory 1.20220623.0 间接依赖 cocoapods
abseil/meta/type_traits 1.20220623.0 间接依赖 cocoapods
com.google.guava:guava 24.1-jre 直接依赖 maven
abseil/profiling/sample_recorder 1.20220623.0 间接依赖 cocoapods
faraday-retry 1.0.3 间接依赖 bundler
ZXingObjC/Core 3.6.5 间接依赖 cocoapods
cocoapods-downloader 2.1 间接依赖 bundler
abseil/types 1.20220623.0 间接依赖 cocoapods
abseil/container/hash_function_defaults 1.20220623.0 间接依赖 cocoapods
RCT-Folly/Default 2021.07.22.00 间接依赖 cocoapods
React-jsi 0.71.13 间接依赖 cocoapods
http-cookie 1.0.5 间接依赖 bundler
abseil/container/compressed_tuple 1.20220623.0 间接依赖 cocoapods
abseil/types/bad_any_cast 1.20220623.0 间接依赖 cocoapods
libwebp/mux 1.2.4 间接依赖 cocoapods
com.google.auth:google-auth-library-oauth2-http 1.11.0 直接依赖 maven
abseil/base/malloc_internal 1.20220623.0 间接依赖 cocoapods
React-cxxreact 0.71.13 间接依赖 cocoapods
Firebase/Firestore 10.15.0 间接依赖 cocoapods
RNFBFirestore 18.4.0 间接依赖 cocoapods
GoogleUtilities/MethodSwizzler 7.11.5 间接依赖 cocoapods
OneSignalXCFramework/OneSignalCore 3.12.6 间接依赖 cocoapods
abseil/types/bad_variant_access 1.20220623.0 间接依赖 cocoapods
Expo 48.0.19 间接依赖 cocoapods
react-native-appsflyer 6.10.3 间接依赖 cocoapods
abseil/base 1.20220623.0 间接依赖 cocoapods
react-native-netinfo 9.3.0 间接依赖 cocoapods
cocoapods-search 1.0.1 间接依赖 bundler
excon 0.109.0 间接依赖 bundler
RCT-Folly 2021.07.22.00 间接依赖 cocoapods
artifactory 3.0.15 间接依赖 bundler
ExpoWebBrowser 12.0.0 间接依赖 cocoapods
Yoga 1.14.0 间接依赖 cocoapods
Sentry/HybridSDK 8.7.1 间接依赖 cocoapods
EXAV 13.4.1 间接依赖 cocoapods
abseil/types/bad_any_cast_impl 1.20220623.0 间接依赖 cocoapods
React-callinvoker 0.71.13 间接依赖 cocoapods
public_suffix 4.0.7 间接依赖 bundler
abseil/debugging/symbolize 1.20220623.0 间接依赖 cocoapods
SPAlert 4.2.0 间接依赖 cocoapods
ZXingObjC/OneD 3.6.5 间接依赖 cocoapods
faraday-rack 1.0.0 间接依赖 bundler
declarative 0.0.20 间接依赖 bundler
multipart-post 2.3.0 间接依赖 bundler
abseil/base/raw_logging_internal 1.20220623.0 间接依赖 cocoapods
abseil/time 1.20220623.0 间接依赖 cocoapods
abseil/types/any 1.20220623.0 间接依赖 cocoapods
escape 0.0.4 间接依赖 bundler
faraday 1.10.3 间接依赖 bundler
FirebaseAuth 10.15.0 间接依赖 cocoapods
RNScreens 3.24.0 间接依赖 cocoapods
abseil/numeric/int128 1.20220623.0 间接依赖 cocoapods
abseil/numeric/bits 1.20220623.0 间接依赖 cocoapods
abseil/strings/cordz_update_tracker 1.20220623.0 间接依赖 cocoapods
abseil/synchronization/synchronization 1.20220623.0 间接依赖 cocoapods
abseil/hash/hash 1.20220623.0 间接依赖 cocoapods
base64 0.2.0 间接依赖 bundler
gRPC-C 间接依赖 cocoapods
typhoeus 1.4.1 间接依赖 bundler
faraday_middleware 1.2.0 间接依赖 bundler
FirebaseFirestore 10.15.0 间接依赖 cocoapods
babosa 1.0.4 间接依赖 bundler
terminal-table 1.8.0 间接依赖 bundler
PromisesObjC 2.3.1 间接依赖 cocoapods
commander 4.6.0 间接依赖 bundler
faraday-net_http 1.0.1 间接依赖 bundler
com.google.android.play:integrity 1.2.0 直接依赖 maven
cocoapods-deintegrate 1.0.5 间接依赖 bundler
EXBarCodeScanner 12.7.0 间接依赖 cocoapods
jwt 2.7.1 间接依赖 bundler
RNSentry 5.5.0 间接依赖 cocoapods
faraday-excon 1.1.0 间接依赖 bundler
abseil/base/log_severity 1.20220623.0 间接依赖 cocoapods
claide 1.1.0 间接依赖 bundler
bigdecimal 3.1.5 间接依赖 bundler
abseil/types/variant 1.20220623.0 间接依赖 cocoapods
abseil/algorithm/container 1.20220623.0 间接依赖 cocoapods
nanopb/encode 2.30909.0 间接依赖 cocoapods
xcpretty 0.3.0 间接依赖 bundler
Burnt 0.11.4 间接依赖 cocoapods
RNFastImage 8.6.3 间接依赖 cocoapods
React-Core/RCTVibrationHeaders 0.71.13 间接依赖 cocoapods
faraday-em_synchrony 1.0.0 间接依赖 bundler
abseil/strings/cordz_info 1.20220623.0 间接依赖 cocoapods
React-RCTActionSheet 0.71.13 间接依赖 cocoapods
com.google.api-client:google-api-client-jackson2 1.31.1 直接依赖 maven
google-cloud-errors 1.3.1 间接依赖 bundler
gh_inspector 1.1.3 间接依赖 bundler
UIImageColors 2.1.0 间接依赖 cocoapods
rouge 2.0.7 间接依赖 bundler
SDWebImage/Core 5.15.5 间接依赖 cocoapods
abseil/time/internal 1.20220623.0 间接依赖 cocoapods
abseil/strings/internal 1.20220623.0 间接依赖 cocoapods
React-perflogger 0.71.13 间接依赖 cocoapods
rive-react-native 6.1.1 间接依赖 cocoapods
abseil/meta 1.20220623.0 间接依赖 cocoapods
ruby-macho 2.5.1 间接依赖 bundler
abseil/types/compare 1.20220623.0 间接依赖 cocoapods
abseil/time/internal/cctz/civil_time 1.20220623.0 间接依赖 cocoapods
aws-sdk-core 3.190.1 间接依赖 bundler
ffi 1.16.3 间接依赖 bundler
SDWebImageWebPCoder 0.8.5 间接依赖 cocoapods
RNFBAuth 18.4.0 间接依赖 cocoapods
GoogleUtilities/Reachability 7.11.5 间接依赖 cocoapods
react-native-restart 0.0.27 间接依赖 cocoapods
faraday-multipart 1.0.4 间接依赖 bundler
abseil/base/pretty_function 1.20220623.0 间接依赖 cocoapods
abseil/strings/cordz_update_scope 1.20220623.0 间接依赖 cocoapods
abseil/strings/strings 1.20220623.0 间接依赖 cocoapods
join 间接依赖 pip
cocoapods 1.14.3 间接依赖 bundler
ExpoLocalization 14.1.1 间接依赖 cocoapods
Firebase/Auth 10.15.0 间接依赖 cocoapods
React-RCTBlob 0.71.13 间接依赖 cocoapods
tty-spinner 0.9.3 间接依赖 bundler
GoogleUtilities 7.11.5 间接依赖 cocoapods
React-Core/RCTNetworkHeaders 0.71.13 间接依赖 cocoapods
connection_pool 2.4.1 间接依赖 bundler
abseil/container/inlined_vector_internal 1.20220623.0 间接依赖 cocoapods
libwebp 1.2.4 间接依赖 cocoapods
SPIndicator 1.6.4 间接依赖 cocoapods
GoogleUtilities/Environment 7.11.5 间接依赖 cocoapods
atomos 0.1.3 间接依赖 bundler
emoji_regex 3.2.3 间接依赖 bundler
RNFlashList 1.6.3 间接依赖 cocoapods
RecaptchaInterop 100.0.0 间接依赖 cocoapods
React-Core/RCTSettingsHeaders 0.71.13 间接依赖 cocoapods
AppsFlyerFramework 6.10.1 间接依赖 cocoapods
optparse 0.1.1 间接依赖 bundler
Argon2Swift 1.0.3 间接依赖 cocoapods
Apollo/Core 1.2.1 间接依赖 cocoapods
DoubleConversion 1.1.6 间接依赖 cocoapods
abseil/base/base_internal 1.20220623.0 间接依赖 cocoapods
abseil/strings/cord_internal 1.20220623.0 间接依赖 cocoapods
RCT-Folly/Futures 2021.07.22.00 间接依赖 cocoapods
abseil/base/dynamic_annotations 1.20220623.0 间接依赖 cocoapods
minitest 5.20.0 间接依赖 bundler
GoogleUtilities/SwizzlerTestHelpers 7.11.5 间接依赖 cocoapods
molinillo 0.8.0 间接依赖 bundler
abseil/base/config 1.20220623.0 间接依赖 cocoapods
Permission-Notifications 3.6.0 间接依赖 cocoapods
ruby2_keywords 0.0.5 间接依赖 bundler
React-Codegen 0.71.13 间接依赖 cocoapods
abseil/types/optional 1.20220623.0 间接依赖 cocoapods
RNSVG 13.8.0 间接依赖 cocoapods
abseil/debugging/demangle_internal 1.20220623.0 间接依赖 cocoapods
CFPropertyList 3.0.6 间接依赖 bundler
RNPermissions 3.6.0 间接依赖 cocoapods
React-RCTImage 0.71.13 间接依赖 cocoapods
aws-sdk-kms 1.75.0 间接依赖 bundler
React-logger 0.71.13 间接依赖 cocoapods
abseil/types/span 1.20220623.0 间接依赖 cocoapods
GoogleUtilities/UserDefaults 7.11.5 间接依赖 cocoapods
abseil/strings/cordz_functions 1.20220623.0 间接依赖 cocoapods
ZXingObjC/PDF417 3.6.5 间接依赖 cocoapods
xcodeproj 1.23.0 间接依赖 bundler
abseil/strings/cordz_statistics 1.20220623.0 间接依赖 cocoapods
Permission-FaceID 3.6.0 间接依赖 cocoapods
EXFileSystem 15.3.0 间接依赖 cocoapods
ExpoBlur 12.2.2 间接依赖 cocoapods
abseil/container/layout 1.20220623.0 间接依赖 cocoapods
react-native-webview 11.23.1 间接依赖 cocoapods
xcpretty-travis-formatter 1.0.1 间接依赖 bundler
webrick 1.8.1 间接依赖 bundler
fourflusher 2.3.1 间接依赖 bundler
abseil/base/throw_delegate 1.20220623.0 间接依赖 cocoapods
com.lambdapioneer.argon2kt:argon2kt 1.3.0 直接依赖 maven
httpclient 2.8.3 间接依赖 bundler
React-runtimeexecutor 0.71.13 间接依赖 cocoapods
google-cloud-core 1.6.1 间接依赖 bundler
ReactCommon/turbomodule/core 0.71.13 间接依赖 cocoapods
ExpoStoreReview 6.2.1 间接依赖 cocoapods
react-native-get-random-values 1.8.0 间接依赖 cocoapods
react-native-context-menu-view 1.6.0 间接依赖 cocoapods
rubyzip 2.3.2 间接依赖 bundler
MMKVCore 1.2.15 间接依赖 cocoapods
React-Core/RCTAnimationHeaders 0.71.13 间接依赖 cocoapods
(0)
上一篇 2024年2月13日
下一篇 2024年2月13日

相关推荐

  • BotLibre/BotLibre 软件分析报告

    基础信息 项目名称:BotLibre/BotLibre 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716426566157516800/1716426574017642496 此报告由Murphysec提供 …

    软件分析 2023年10月23日
    0
  • 0xced/XCDFormInputAccessoryView 软件分析报告

    基础信息 项目名称:0xced/XCDFormInputAccessoryView 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1715418916653416448/1715418916695359488 此报…

    软件分析 2023年10月23日
    0
  • christopherney/SQPersist 软件分析报告

    基础信息 项目名称:christopherney/SQPersist 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716665490696093696/1716665490775785472 此报告由Murph…

    软件分析 2023年10月24日
    0
  • zhongbiaodev/py-mysql-elasticsearch-sync 软件分析报告

    基础信息 项目名称:zhongbiaodev/py-mysql-elasticsearch-sync 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1720391771229302784/1720391780658…

    软件分析 2023年11月3日
    0
  • jupyter/notebook 软件分析报告

    基础信息 项目名称:jupyter/notebook 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1719327972884348928/1719327973177950208 此报告由Murphysec提供 漏…

    软件分析 2023年10月31日
    0